.messages-block-wrapper-last {
    display: none;
}

.messages-block.active .messages-block-wrapper-last {
    display: block;
}

.messages-block-wrapper-last .show-more:before,
.messages-block-wrapper-last .show-more:after {
    background-color: transparent;
}

.lk .tabs__content.messages .wrap_show-more {
    margin-top: 10px;
}